## rust-entities 1.0.1

=== debian/changelog ===
rust-entities (1.0.1-1) unstable; urgency=medium

  * Package entities 1.0.1 from crates.io using debcargo 2.4.2

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Sun, 10 May 2020 17:22:57 +0200
