=== debian/control ===
Source: rust-entities
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <arnaud.ferraris@gmail.com>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/entities]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/entities

Package: librust-entities-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-entities+default-dev (= ${binary:Version}),
 librust-entities-1-dev (= ${binary:Version}),
 librust-entities-1+default-dev (= ${binary:Version}),
 librust-entities-1.0-dev (= ${binary:Version}),
 librust-entities-1.0+default-dev (= ${binary:Version}),
 librust-entities-1.0.1-dev (= ${binary:Version}),
 librust-entities-1.0.1+default-dev (= ${binary:Version})
Description: Provides the raw data needed to convert to and from HTML entities - Rust source code
 This package contains the source for the Rust entities crate, packaged by
 debcargo for use with cargo and dh-cargo.
